/* xl - DESKTOP STYLES */
@font-face {
  font-family: "SohoGothicPro-Regular";
  src: url("/fonts/SohoGothicPro-Regular/1b6fc211ac8965244816cc37de9fbe77.eot");
  src: url("/fonts/SohoGothicPro-Regular/1b6fc211ac8965244816cc37de9fbe77.eot?#iefix") format("embedded-opentype"), url("/fonts/SohoGothicPro-Regular/1b6fc211ac8965244816cc37de9fbe77.woff") format("woff"), url("/fonts/SohoGothicPro-Regular/1b6fc211ac8965244816cc37de9fbe77.woff2") format("woff2"), url("/fonts/SohoGothicPro-Regular/1b6fc211ac8965244816cc37de9fbe77.ttf") format("truetype"), url("/fonts/SohoGothicPro-Regular/1b6fc211ac8965244816cc37de9fbe77.svg#SohoGothicPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "SohoGothicPro-Regular";
}
#full-width-page-wrapper {
  font-size: 1.5rem;
}
.entry-footer, #wrapper-footer, #wrapper-navbar {
  display: none;
}
body:not(.home, .thank-you) .container {
  max-width: 100%;
}
.home #wrapper-navbar, .home #wrapper-footer, .thank-you #wrapper-navbar, .thank-you #wrapper-footer {
  display: block;
}
.my-auto.col-6 {
  text-align: center !important;
}
.bg-primary {
  background: #fff !important;
}
.navbar-dark .navbar-brand {
  max-width: 160px;
}
.wrapper {
  padding: 0;
}
#wrapper-navbar #main-nav, #wrapper-footer #main-nav {
  padding-top: 1rem;
}
#wrapper-navbar .container, #wrapper-footer .container {
  width: 100%;
  max-width: 100%;
}
#wrapper-footer {
  padding: 0.75rem 0;
  position: fixed;
  background: #000;
  bottom: 0;
  color: #fff;
  width: 100vw;
}
#wrapper-footer a {
  color: #fff;
}
#containerfull {
  height: calc(100vh - 185px) !important;
}
#language-flags {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
#language-flags a img {
  border-radius: 20px;
  width: 10rem !important;
  transition: all 0.5s;
  background: #e0e0e0;
  box-shadow: 20px 20px 30px #bebebe, -20px -20px 30px #ffffff;
}
#language-flags a img:hover {
  transform: scale(1.02);
}
ul.fadelist {
  list-style-type: none;
  margin: -12rem 0 2rem 0;
  padding: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 3.5rem;
}
ul.fadelist li {
  display: none;
}
.entry-header {
  display: none;
}
.wp-block-video video {
  height: 100vh;
  width: auto;
  margin: 0 auto;
  display: block;
}
.instructions > div {
  display: none;
}
#buttons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin: 1rem 0;
}
.instructions p {
  font-weight: bold;
  font-size: 1.75rem;
  margin-bottom: 1rem;
}
.btn-primary, .next-btn a {
  background-color: #ff7900;
  border: none;
  font-size: 1.5rem;
  color: #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .wp-block-button__link, .next-btn a:hover {
  background-color: #cc6100;
  border: none;
  outline: none;
  box-shadow: none;
  font-size: 1.5rem !important;
  color: #fff !important;
  text-decoration: none;
}
.flex-col {
  display: flex;
  flex-direction: column;
}
.next-btn {
  align-self: end;
  justify-self: end;
  margin-top: auto;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F29-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAED%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGD%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMe%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEf%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */